.line {
  height: 5px;
  background-color: red;
}
.container {
  display: flex;
}

.body {
  background-color: black;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 100px 0px 100px;
}

.socialIcons {
  display: flex;
  justify-content: center;
  align-items: center;
  & > a {
    margin: 5px;
    & > img {
      width: 30px;
      height: 30px;
    }
  }
}

.loginCartWrapper {
  display: flex;
  flex-direction: row;
  & > div > img {
    cursor: pointer;
  }
  & > button {
    border: none;
    background-color: inherit;
    color: white;
    font-size: 20px;
    cursor: pointer;
    margin-right: 50px;
  }
}
